body {
    font-family: 'Source Sans Pro', sans-serif;
    overflow: hidden;
    overflow-y: scroll;
    font-size: 16px;
    color: #20222d;
}

p {
    margin: 0 0 10px;
}

blockquote {
    display: block;
    margin-block-start: 2em;
    margin-block-end: 2em;
    margin-inline-start: 20px;
    margin-inline-end: 20px;
    padding-left: 20px;
    border-left: solid 3px #CCCCCC;
    font-size: 1.3em;
}

.main-body{
	margin:  50px auto;
}

/*
.main-body img {
	width: 100%;
	height: auto;
	object-fit: cover;
    object-position: 50% 50%;
}*/

p img {
    display: block;
    margin: 10px auto;
  }
  
  @media (min-width: 500px) {
    p img {
      display: inline-block;
      margin: 10px 20px;
      float: right;
    }
  }


.tooltip {
	filter: drop-shadow(0 0 10px #FFFFFF);
}

.cart-count {
	position: absolute;
	top: -1px;
	right: -3px;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	color: #FFFFFF;
	background: #7cbf1d;
	height: 16px;
	width: 16px;
	border-radius: 8px;
}

.cart-container {
	position: relative; 
	text-align: center;
}

.page-hero {
	width: 100%;
	height: auto;
	max-height: 800px;
	overflow: hidden;
	margin-bottom: 50px;
}

.page-hero img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.topbar {
	padding: 5px;
    background: #7cbf1d;
    color: #FFFFFF;
    text-align: right;
    font-weight: bold;
}

.topbar a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 5px;
}

.topbar a:hover {
	color: #194fb3;
	text-decoration: none;
}

.bg-dkblue {
  background-image: -webkit-linear-gradient(#194fb3, #1a4189);
  background-image: -o-linear-gradient(#194fb3, #1a4189);
  background-image: linear-gradient(#194fb3, #1a4189);
	
}

.bg-gray {
    background-color: #D4CCCB !important;
}
.container{
    width: 100%;
    max-width: 1190px;
}

.navbar-brand img {
  max-width: 250px;
  height: auto;
}

.dropdown-menu {
    min-width: 14rem;
}

.menuicon {
	text-align: center;
	width: 25px;
}


.home-parallax {
  width: 100%;
  margin: 100px 0;
}

.parallax-inline-image {
  background-attachment: fixed;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-overlay {
  width: 100%;
  height: 100%;
  padding: 100px 0;
  background: #555555;
  opacity: 0.9;
  color: #FFFFFF;
}

.home-show-preview {
  width: 100%;
  height: 265px;
  background-color: #CCCCCC;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-show-header {
	display: block;
	padding: 8px 5px;
	background: #194fb3;
	color: #FFFFFF;
	font-weight: bold;
}

.home-show-pinned {
	display: block;
	padding: 8px 5px;
	background: #2d0b5c;
	color: #FFFFFF;
	font-weight: bold;
}

.home-show-cta {
	font-size: 1.2em;
	display: block;
	background: #194fb3;
	padding: 10px;
}

.date-header {
	padding: 10px;
    background: #7cbf1d;
    color: #FFFFFF;
}

.embed-youtube {
    position: relative;
	padding-bottom: 56.25%;  /*- 16:9 aspect ratio (most common) */
    /* padding-bottom: 62.5%; - 16:10 aspect ratio */
    /* padding-bottom: 75%; - 4:3 aspect ratio */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.embed-youtube iframe,
.embed-youtube object,
.embed-youtube embed {
    border: 0;
    position: absolute;
    top: -10%;
    left: 0;
    width: 100%;
    height: 120%;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 22px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.switch .label {
	position: absolute;
	right: 44px;
	bottom: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .2s;
  transition: .2s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .2s;
  transition: .2s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(18px);
  -ms-transform: translateX(18px);
  transform: translateX(18px);
}

::-webkit-input-placeholder {
  color: #CCCCCC !important;
}
::-moz-placeholder {
  color: #CCCCCC !important;
}
:-ms-input-placeholder {
  color: #CCCCCC !important;
}
::placeholder {
  color: #CCCCCC !important;
}

/* Rounded sliders */
.slider.round {
  border-radius: 20px;
}

.slider.round:before {
  border-radius: 50%;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    margin: 0;
}

a {
    outline: none !important;
    color: #7cbf1d;
}

h1,
h2,
h3 {
    font-family: 'Montserrat', sans-serif;
    margin: 10px 0;
    font-weight: bold;
}

h1 {
    font-size: 25px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

.font-cursive {
  font-family: 'Satisfy', cursive;
  font-size: 2.5rem;
  line-height: 2.5rem;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.btn-default {
    background: #7cbf1d;
    color: #fff;
}

.btn {
    padding: 5px 15px;
    border: none;
    border-radius: 0;
    font-weight: inherit;
    text-transform: inherit;
}

.btn-transparent{
    border: 1px solid #7cbf1d;
    border-radius: 3px;
    text-decoration: none !important;
}


.btn-grey {
    background: #D4CCCB;
    color: #a0a0a0;
}

.btn-wide {
    width: 100%;
    margin: 5px auto;
    padding: 15px;
}

.btn:hover {
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
    border-color: #000;
    border-color: rgba(0, 0, 0, 0.2);
}

.text-semibold {
    font-weight: 600 !important;
}

.text-bold {
    font-weight: 700 !important;
}

.text-uppercase {
    text-transform: uppercase !important;
}

input[type="text"] {
    /*width: 100%;
    color: #9ea4a7;
    height: 38px;
    background: #e7eaeb;
    border-radius: 3px;
    height: 45px;
    text-transform: inherit;*/
}

input[type="text"]:focus {
    background: #fff;
    border: 1px solid #7cbf1d;
    color: #7cbf1d;
}

#card-errors {
	font-weight: bold;
	color: #721c24;
}

label {
    margin-bottom: 0;
}


.videodetector {
    position      : relative;
    width         : 100%;
    height        : 0;
    padding-bottom: 60%;
}

.videodetector iframe {
    position: absolute;
    top     : 0;
    left    : 0;
    width   : 100%;
    height  : 100%;
}

.remove-videodetector{
    display: none;
}

.videodetector:hover{
    display: block;
}


/*==============================================
5-Spacing Helping Classes
===============================================*/

.mb-40 {
    margin-bottom: 40px;
}
/* ============================
6-Social
=========================== */

.social-list {
    position: relative;
    padding: 0;
    text-align: center;
}

.social-list li {
    display: inline-block;
    list-style: none;
}

.social-list li a {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff !important;
    text-decoration: none !important;
    background: #72b316;
}

.social-list.style2 li {
    margin-left: 2px;
    margin-right: 2px;
}

.social-list.style2 li a {
    width: 40px;
    height: 40px;
    line-height: 37px;
    font-size: 150%;
    background: #194fb3;
    border: solid 2px #FFFFFF;
}

.social-list.style2 li a:hover {
    background: #93b547;
}

.circular.social-list li a {
    border-radius: 50%;
}

.social-list li a.fb-bg {
    background: #4d6dbc;
}

.social-list li a.tweet-bg {
    background: #8ae1db;
}

.social-list li a:hover {
    color: #fff;
}

/* ============================
 8-Navigation
=========================== */

.nav-item{
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  margin: 0 5px;
}

.navbar-nav .dropdown-menu a {
  font-size: 14px;
  display: block;
  padding: 3px 10px;
  text-decoration: none;
}

.navbar-nav .dropdown-menu a:hover {
  background: #eaeaea;
}


/*=============================================
11-custome-select
=============================================*/

.custome-select {
    width: 100%;
    position: relative;
    height: 38px;
    line-height: 38px;
    text-align: left;
    display: inline-block;
    cursor: pointer;
}

.custome-select span {
    width: 100%;
    height: 30px;
    overflow: hidden;
    padding-left: 10px;
    margin-top: 1px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 34px;
}

.custome-select b {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
}

.custome-select select {
    opacity: 0;
    position: absolute;
    width: 100%;
    left: 0;
    color: #000;
    font-size: 14px;
    top: 0;
    height: 38px;
}

/*=========================
12-Multi Search
============================*/

.multiSearchWrapper-inner {
    background: #f4f5f5;
    padding: 4px;
    position: relative;
}

.multiSearchWrapper {
    color: #a0a0a0;
    margin-top: 5px;
    max-width: 85%;
}

.multiSearchWrapper .custome-select {
    /*min-width: 120px;
    width: 28%;
    border-right: 1px solid #a0a0a0;*/
}

.multiSearchWrapper-inner input {
	width: 100%;
    height: 38px;
	border: 0;
    line-height: 38px;
    background: #f4f5f5;
}
.multiSearchWrapper-inner input:focus{
    border: none;
}

.multiSearchWrapper button {
    height: 46px;
    width: 12.5%;
    position: absolute;
    top: 4px;
    right: 10px;
    font-size: 18px;
}

/*===============================
13-Search filters
==============================*/

.search-filters {
    border-top: 1px solid #b2b2b2;
}

.searched-for:before {
    content: attr(data-before);
    color: #c5c8c9;
    margin-right: 10px;
}

.searched-for {
    padding: 15px 0;
}

.s-keyword {
    color: #7cbf1d;
}

.search-actions ul + ul {
    border-left: 1px solid #b2b2b2;
}

.search-actions > ul {
    padding: 15px;
    display: inline-block;
}

.search-actions ul li {
    display: inline-block;
    list-style: none;
    margin-left: 5px;
    margin-right: 5px;
}

.search-actions ul li a {
    color: #c5c8c9;
}

.search-actions ul li.active a,
.search-actions ul li a:focus,
.search-actions ul li a:hover {
    color: #7cbf1d;
    text-decoration: underline;
}

/*===============================
14-Listings
===============================*/

.album-unit {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    /*padding: 2px;
    margin: auto;
    color: #fff;
    float: left;*/
}
.album-unit:hover{
    color: #fff;
}
.album-unit:after{
    position: absolute;
}

.album-unit figure {
    position: relative;
    overflow: hidden;
}

.album-unit figure:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	background-color: #FFFFFF;
    opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.album-unit figure:hover:after {
	opacity: 0.6;
}

.album-unit figure > figcaption {
    padding: 20px;
    position: absolute;
	text-align: center;
    left: 0;
    bottom: 0;
    z-index: 20;
    width: 100%;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.album-unit figure > figcaption h3 {
    margin: 0;
    color: #1a4189;
}

.album-unit figure:hover figcaption {
    opacity: 1.0;
}


.slideshow-overlay {
    padding-top: 10px;
    text-align: left;
    color: #FFFFFF;
    width: 100%;
    height: 60px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}

.slideshow-overlay a.btn {
    margin-left: 10px;
    font-size: 14px;
    padding: 10px 20px;
}

.slideshow-overlay a.btn i {
    margin-right: 10px;
    display: inline-block;
}

.slideshow-headline {
  padding: 50px;
  font-family: 'Montserrat', sans-serif;
  color: #FFFFFF;
  font-size: 48px;
  line-height: 60px;
  text-shadow: 2px 2px 4px #000000,
	  4px 4px 8px #000000,
	  6px 6px 12px #000000;
}

.slideshow-best {
  font-family: 'Satisfy', cursive;
  font-size: 62px;
  line-height: 60px;
}

.slideshow-desc {
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  margin: 5px 0;
  font-weight: bold;
}

.mytripdates {
	background: #D4CCCB;
	padding: 10px 0 5px 0;
	color: #000000;
	margin-bottom: 50px;
}

.listing-grid-link,
.listing-grid-link:hover {
	text-decoration: none;
	color: #1a4189;
}

.listing-grid-link:hover {

}

.listing-grid-card {
	width: 100%;
	height: 225px;
	overflow:hidden;
	margin-bottom: 20px;
	font-size: 14px;
}

.listing-grid-card:hover {
	-webkit-filter: drop-shadow(0 0 5px #1a4189);
	filter: drop-shadow(0 0 5px #1a4189);
}

.listing-grid-img {
	object-fit: cover;
    height: 100%;
    width: 100%;
}

.listing-preview-logo {
	max-height: 200px;
	width: auto !important;
	-webkit-filter: 
			drop-shadow(3px 3px 3px #222222) drop-shadow(0 0 5px #FFFFFF) drop-shadow(0 0 7px #FFFFFF);
		filter: 
			drop-shadow(3px 3px 3px #222222) drop-shadow(0 0 5px #FFFFFF) drop-shadow(0 0 7px #FFFFFF);
}

.listing-inline-logo {
    max-height: 120px;
	max-width: 150px;
    float: right;
	margin-left: 10px;
}

.listing-grid-card .card-header {
	font-size: 1.3em;
	font-weight: bold;
}


.custom-card {
  border: solid 2px #FFFFFF;
  margin-bottom: 50px;
  border-radius: .25rem;
  color: #FFFFFF;
  background: #111111;
}

.custom-card-white {
  border: solid 2px #CCCCCC;
  margin: 50px auto;
  border-radius: .25rem;
  color: #000000;
  background: #FFFFFF;
}

.custom-card-pmt {
	-webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.5); 
	box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.5);
	max-width: 625px;
	margin: 50px auto;
	border-radius: 1rem;
	color: #000000;
	background: #eaf1ff;
}
.custom-card-pmt .card-header {
	color: #FFFFFF;
	background: #194fb3;
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}

.custom-card .card {
  background: #333333;
  color: #FFFFFF;
  border: solid 1px #FFFFFF;
}

.custom-card .card-header {
  color: #0e0834;
  background: #CCCCCC;
}

.custom-card .table {
  background: #FFFFFF;
}



/* ============================
21-Article
=========================== */

article {
    border: 1px solid #e7eaeb;
    border-radius: 3px;
    padding: 16px;
    margin-top: 35px;
    margin-bottom: 35px;
    font-family: 'Source Sans Pro', sans-serif;
    /*letter-spacing: 0.5px;*/
}

.article-image {
    width: 100%;
    max-height: 450px;
    object-fit: cover;
    object-position: 50% 50%;
    border-radius: 5px;
}

.home-article-image {
    width: 100%;
    max-height: 255px;
    object-fit: cover;
    object-position: 50% 50%;
    border-radius: 5px;
}

article .about-article {
    position: relative;
    padding: 20px 70px;
}

article .about-article .social-list {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
}

article a {
    text-decoration: underline;
}

article a.btn {
    margin-top: 20px;
}

article figure {
    text-align: center;
    max-height: 255px;
    overflow: hidden;
    border-radius: 3px;
}

article h3 {
    margin: 0 auto;
}

article h3 a{
    color: #222;
    text-decoration: none;
}
article h3 a:hover{
    color: #9ad940;
    text-decoration: none;
}

article h3 {
    font-size: 16px;
}

article .about-article > span {
    color: #ababab;
}

.article-detail {
	padding: 40px;
	line-height: 1.8em;
}

.article-detail figure {
    max-height: 450px;
    border-radius: 5px;
}

.article-detail h2,
.article-detail h3 {
	margin: 40px 0 20px 0;
}

.article-body {

}

/*=================================
28-Footer
==================================*/

footer {
  position: relative;
  margin-top: 40px;
  padding: 50px 0;
  color: #FFFFFF;
  /*background-color: #1a4189;*/
  background-color: #515151;
  font-size: 12px;
  letter-spacing: 1px;
}

footer a {
  color: #FFFFCC;
  text-decoration: none;
}

footer a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

footer .social-list {
    margin-bottom: 30px;
}

.footer-links {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

.footer-logo {
	display: inline-block;
  	max-width: 200px;
  	height: auto;
}

/* ============================
32-Responsive
=========================== */
/* Large desktop */

@media (max-width: 1199px) {
    article .about-article {
        text-align: left !important;
        padding-left: 0px;
        padding-right: 80px;
        padding-top: 10px;
    }
}
@media (max-width: 992px) {

    article {
        margin-top: 15px;
        margin-bottom: 15px;
    }

}

@media (max-width: 576px) {
	
	.embed-youtube iframe,
	.embed-youtube object,
	.embed-youtube embed {
		border: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.main-body {
		margin: 10px 5px;
	}

	.article-detail {
		padding: 10px;
	}

  	.sm-hide {
    	display: none;
    }

	.center-small {
		text-align: center;
	}

	.listing-grid-card {
		height: auto;
	}

	.listing-preview-logo {
		display: block;
		margin: 0 auto;
		/*max-height: 60px;*/
   		max-width: 200px;
		-webkit-filter: 
			drop-shadow(5px 5px 5px #FFFFFF) drop-shadow(0 5px 5px #FFFFFF) drop-shadow(5px 0 5px #FFFFFF);
		filter: 
			drop-shadow(5px 5px 5px #FFFFFF) drop-shadow(0 5px 5px #FFFFFF) drop-shadow(5px 0 5px #FFFFFF);
	}

	.album-unit figure:after {
		/*left: 0;
		top: 75%;
		height: 25%;*/
		opacity: 0;
	}

	.album-unit figure > figcaption {
		padding: 5px 10px;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 20;
		width: 100%;
		/*height: 25%;*/
		opacity: 1.0;
		text-align: center;
	}


    .slideshow-headline {
      padding: 40px;
      font-size: 36px;
      line-height: 40px;
    }

    .slideshow-best {
      font-size: 42px;
      line-height: 40px;
    }

    .slideshow-overlay a.btn i {
      margin-right: 0;
    }

}

@media (max-width: 767px) {

    body {
        font-size: 14px;
    }
    .search-actions ul + ul {
        border: none;
    }
    .search-filters{
        display: none;
    }

	.center-med {
		text-align: center;
	}
}

.schedule-wrapper {
    margin-bottom: 100px;
}

.schedule-wrapper:before {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}



.cal-div {
	border: 10px solid #FFFFFF;
	box-shadow: 3px 3px 7px #888888;
	margin: 10px auto;
	background: #eaeaea;
	max-width: 300px;
}

.cal-table {width: 100%; text-align: center; }
.cal-table tbody {color: #999999; background: #FFFFFF;}
.cal-legend {margin: 20px 0;}
.cal-leginst {display: inline-block; padding: 4px 8px; margin: 0 10px 5px 0; font-weight:700; border-radius: 8px;}
.cal-inst {font-weight: 700; position: relative; background-clip: padding-box !important;}
.cal-inst a {color: #FFFFFF;}
.cal-inst a:hover {color: #FFFFCC;}
.cal-past {opacity: 0.6;}
.cal-inst0 {background: #3F0757; color: #FFFFFF;} /*purple*/
.cal-inst1 {background: #c77820; color: #FFFFFF;} /*orange*/
.cal-inst2 {background: #014e86; color: #FFFFFF;} /*blue*/
.cal-inst3 {background: #0C6940; color: #FFFFFF;} /*green*/
.cal-inst4 {background: #690C0C; color: #FFFFFF;} /*maroon*/
.cal-inst5 {background: #003053; color: #FFFFFF;} /*dark blue*/
.cal-inst6 {background: #990000; color: #FFFFFF;} /*red*/
.cal-inst7 {background: #ceac8f; color: #431f00;} /*beige*/
.cal-inst8 {background: #57c5de; color: #01404e;} /*teal*/
.cal-inst9 {background: #69610C; color: #FFFFFF;} /*deep gold*/
.cal-inst10 {background: #bb7ad7; color: #34014a;} /*lt purple*/
.cal-inst11 {background: #69390C; color: #FFFFFF;} /*brown*/
.cal-inst12 {background: #a1d290; color: #103a01;} /*lt green*/
.cal-inst13 {background: #690C0C; color: #FFFFFF;} /*maroon*/
.cal-inst14 {background: #333333; color: #FFFFFF;} /*dk gray*/
.cal-inst15 {background: #e1be97; color: #492302;} /*ls brown*/
.cal-inst16 {background: #fcfda1; color: #424301;} /*lt yellow*/
.cal-inst17 {background: #999999; color: #333333;} /*lt gray*/
.cal-clear {border: 1px solid #CCCCCC; } /*lt gray border*/
.christmas-date {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-right: 10px solid transparent;
  border-top: 10px solid #990000;
  overflow: hidden;
}
.gospel-date {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-top: 10px solid #66cc00;
  overflow: hidden;
}
.country-date {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-top: 10px solid #ffff33;
  overflow: hidden;
}

.faux-box{
  display: inline-block;
  position: relative;
  height: 24px;
  width: 24px;
  line-height: 1.0;
  padding: 3px;
  text-align: center;
  color: #999999;
  border: solid 1px #999999;
}

/*!
 * Datepicker for Bootstrap v1.9.0 (https://github.com/uxsolutions/bootstrap-datepicker)
 *
 * Licensed under the Apache License v2.0 (http://www.apache.org/licenses/LICENSE-2.0)
 */

.datepicker{padding:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;direction:ltr}.datepicker-inline{width:220px}.datepicker-rtl{direction:rtl}.datepicker-rtl.dropdown-menu{left:auto}.datepicker-rtl table tr td span{float:right}.datepicker-dropdown{top:0;left:0}.datepicker-dropdown:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #999;border-top:0;border-bottom-color:rgba(0,0,0,.2);position:absolute}.datepicker-dropdown:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;border-top:0;position:absolute}.datepicker-dropdown.datepicker-orient-left:before{left:6px}.datepicker-dropdown.datepicker-orient-left:after{left:7px}.datepicker-dropdown.datepicker-orient-right:before{right:6px}.datepicker-dropdown.datepicker-orient-right:after{right:7px}.datepicker-dropdown.datepicker-orient-bottom:before{top:-7px}.datepicker-dropdown.datepicker-orient-bottom:after{top:-6px}.datepicker-dropdown.datepicker-orient-top:before{bottom:-7px;border-bottom:0;border-top:7px solid #999}.datepicker-dropdown.datepicker-orient-top:after{bottom:-6px;border-bottom:0;border-top:6px solid #fff}.datepicker table{margin:0;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.datepicker td,.datepicker th{text-align:center;width:20px;height:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:none}.table-striped .datepicker table tr td,.table-striped .datepicker table tr th{background-color:transparent}.datepicker table tr td.day.focused,.datepicker table tr td.day:hover{background:#eee;cursor:pointer}.datepicker table tr td.new,.datepicker table tr td.old{color:#999}.datepicker table tr td.disabled,.datepicker table tr td.disabled:hover{background:0 0;color:#999;cursor:default}.datepicker table tr td.highlighted{background:#d9edf7;border-radius:0}.datepicker table tr td.today,.datepicker table tr td.today.disabled,.datepicker table tr td.today.disabled:hover,.datepicker table tr td.today:hover{background-color:#fde19a;background-image:linear-gradient(to bottom,#fdd49a,#fdf59a);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd49a', endColorstr='#fdf59a', GradientType=0);border-color:#fdf59a #fdf59a #fbed50;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#000}.datepicker table tr td.today.active,.datepicker table tr td.today.disabled,.datepicker table tr td.today.disabled.active,.datepicker table tr td.today.disabled.disabled,.datepicker table tr td.today.disabled:active,.datepicker table tr td.today.disabled:hover,.datepicker table tr td.today.disabled:hover.active,.datepicker table tr td.today.disabled:hover.disabled,.datepicker table tr td.today.disabled:hover:active,.datepicker table tr td.today.disabled:hover:hover,.datepicker table tr td.today.disabled:hover[disabled],.datepicker table tr td.today.disabled[disabled],.datepicker table tr td.today:active,.datepicker table tr td.today:hover,.datepicker table tr td.today:hover.active,.datepicker table tr td.today:hover.disabled,.datepicker table tr td.today:hover:active,.datepicker table tr td.today:hover:hover,.datepicker table tr td.today:hover[disabled],.datepicker table tr td.today[disabled]{background-color:#fdf59a}.datepicker table tr td.today.active,.datepicker table tr td.today.disabled.active,.datepicker table tr td.today.disabled:active,.datepicker table tr td.today.disabled:hover.active,.datepicker table tr td.today.disabled:hover:active,.datepicker table tr td.today:active,.datepicker table tr td.today:hover.active,.datepicker table tr td.today:hover:active{background-color:#fbf069}.datepicker table tr td.today:hover:hover{color:#000}.datepicker table tr td.today.active:hover{color:#fff}.datepicker table tr td.range,.datepicker table tr td.range.disabled,.datepicker table tr td.range.disabled:hover,.datepicker table tr td.range:hover{background:#eee;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.datepicker table tr td.range.today,.datepicker table tr td.range.today.disabled,.datepicker table tr td.range.today.disabled:hover,.datepicker table tr td.range.today:hover{background-color:#f3d17a;background-image:-moz-linear-gradient(to bottom,#f3c17a,#f3e97a);background-image:-ms-linear-gradient(to bottom,#f3c17a,#f3e97a);background-image:-webkit-linear-gradient(to bottom,#f3c17a,#f3e97a);background-image:-o-linear-gradient(to bottom,#f3c17a,#f3e97a);background-image:linear-gradient(to bottom,#f3c17a,#f3e97a);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3c17a', endColorstr='#f3e97a', GradientType=0);border-color:#f3e97a #f3e97a #edde34;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.datepicker table tr td.range.today.active,.datepicker table tr td.range.today.disabled,.datepicker table tr td.range.today.disabled.active,.datepicker table tr td.range.today.disabled.disabled,.datepicker table tr td.range.today.disabled:active,.datepicker table tr td.range.today.disabled:hover,.datepicker table tr td.range.today.disabled:hover.active,.datepicker table tr td.range.today.disabled:hover.disabled,.datepicker table tr td.range.today.disabled:hover:active,.datepicker table tr td.range.today.disabled:hover:hover,.datepicker table tr td.range.today.disabled:hover[disabled],.datepicker table tr td.range.today.disabled[disabled],.datepicker table tr td.range.today:active,.datepicker table tr td.range.today:hover,.datepicker table tr td.range.today:hover.active,.datepicker table tr td.range.today:hover.disabled,.datepicker table tr td.range.today:hover:active,.datepicker table tr td.range.today:hover:hover,.datepicker table tr td.range.today:hover[disabled],.datepicker table tr td.range.today[disabled]{background-color:#f3e97a}.datepicker table tr td.range.today.active,.datepicker table tr td.range.today.disabled.active,.datepicker table tr td.range.today.disabled:active,.datepicker table tr td.range.today.disabled:hover.active,.datepicker table tr td.range.today.disabled:hover:active,.datepicker table tr td.range.today:active,.datepicker table tr td.range.today:hover.active,.datepicker table tr td.range.today:hover:active{background-color:#efe24b}.datepicker table tr td.selected,.datepicker table tr td.selected.disabled,.datepicker table tr td.selected.disabled:hover,.datepicker table tr td.selected:hover{background-color:#9e9e9e;background-image:-moz-linear-gradient(to bottom,#b3b3b3,grey);background-image:-ms-linear-gradient(to bottom,#b3b3b3,grey);background-image:linear-gradient(to bottom,#b3b3b3,grey);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#808080', GradientType=0);border-color:grey grey #595959;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25)}.datepicker table tr td.selected.active,.datepicker table tr td.selected.disabled,.datepicker table tr td.selected.disabled.active,.datepicker table tr td.selected.disabled.disabled,.datepicker table tr td.selected.disabled:active,.datepicker table tr td.selected.disabled:hover,.datepicker table tr td.selected.disabled:hover.active,.datepicker table tr td.selected.disabled:hover.disabled,.datepicker table tr td.selected.disabled:hover:active,.datepicker table tr td.selected.disabled:hover:hover,.datepicker table tr td.selected.disabled:hover[disabled],.datepicker table tr td.selected.disabled[disabled],.datepicker table tr td.selected:active,.datepicker table tr td.selected:hover,.datepicker table tr td.selected:hover.active,.datepicker table tr td.selected:hover.disabled,.datepicker table tr td.selected:hover:active,.datepicker table tr td.selected:hover:hover,.datepicker table tr td.selected:hover[disabled],.datepicker table tr td.selected[disabled]{background-color:grey}.datepicker table tr td.selected.active,.datepicker table tr td.selected.disabled.active,.datepicker table tr td.selected.disabled:active,.datepicker table tr td.selected.disabled:hover.active,.datepicker table tr td.selected.disabled:hover:active,.datepicker table tr td.selected:active,.datepicker table tr td.selected:hover.active,.datepicker table tr td.selected:hover:active{background-color:#666}.datepicker table tr td.active,.datepicker table tr td.active.disabled,.datepicker table tr td.active.disabled:hover,.datepicker table tr td.active:hover{background-color:#006dcc;background-image:-moz-linear-gradient(to bottom,#08c,#04c);background-image:-ms-linear-gradient(to bottom,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#08c', endColorstr='#0044cc', GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25)}.datepicker table tr td.active.active,.datepicker table tr td.active.disabled,.datepicker table tr td.active.disabled.active,.datepicker table tr td.active.disabled.disabled,.datepicker table tr td.active.disabled:active,.datepicker table tr td.active.disabled:hover,.datepicker table tr td.active.disabled:hover.active,.datepicker table tr td.active.disabled:hover.disabled,.datepicker table tr td.active.disabled:hover:active,.datepicker table tr td.active.disabled:hover:hover,.datepicker table tr td.active.disabled:hover[disabled],.datepicker table tr td.active.disabled[disabled],.datepicker table tr td.active:active,.datepicker table tr td.active:hover,.datepicker table tr td.active:hover.active,.datepicker table tr td.active:hover.disabled,.datepicker table tr td.active:hover:active,.datepicker table tr td.active:hover:hover,.datepicker table tr td.active:hover[disabled],.datepicker table tr td.active[disabled]{background-color:#04c}.datepicker table tr td.active.active,.datepicker table tr td.active.disabled.active,.datepicker table tr td.active.disabled:active,.datepicker table tr td.active.disabled:hover.active,.datepicker table tr td.active.disabled:hover:active,.datepicker table tr td.active:active,.datepicker table tr td.active:hover.active,.datepicker table tr td.active:hover:active{background-color:#039}.datepicker table tr td span{display:block;width:23%;height:54px;line-height:54px;float:left;margin:1%;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.datepicker table tr td span.focused,.datepicker table tr td span:hover{background:#eee}.datepicker table tr td span.disabled,.datepicker table tr td span.disabled:hover{background:0 0;color:#999;cursor:default}.datepicker table tr td span.active,.datepicker table tr td span.active.disabled,.datepicker table tr td span.active.disabled:hover,.datepicker table tr td span.active:hover{background-color:#006dcc;background-image:-moz-linear-gradient(to bottom,#08c,#04c);background-image:-ms-linear-gradient(to bottom,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(to bottom,#08c,#04c);background-image:-o-linear-gradient(to bottom,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#08c', endColorstr='#0044cc', GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25)}.datepicker table tr td span.active.active,.datepicker table tr td span.active.disabled,.datepicker table tr td span.active.disabled.active,.datepicker table tr td span.active.disabled.disabled,.datepicker table tr td span.active.disabled:active,.datepicker table tr td span.active.disabled:hover,.datepicker table tr td span.active.disabled:hover.active,.datepicker table tr td span.active.disabled:hover.disabled,.datepicker table tr td span.active.disabled:hover:active,.datepicker table tr td span.active.disabled:hover:hover,.datepicker table tr td span.active.disabled:hover[disabled],.datepicker table tr td span.active.disabled[disabled],.datepicker table tr td span.active:active,.datepicker table tr td span.active:hover,.datepicker table tr td span.active:hover.active,.datepicker table tr td span.active:hover.disabled,.datepicker table tr td span.active:hover:active,.datepicker table tr td span.active:hover:hover,.datepicker table tr td span.active:hover[disabled],.datepicker table tr td span.active[disabled]{background-color:#04c}.datepicker table tr td span.active.active,.datepicker table tr td span.active.disabled.active,.datepicker table tr td span.active.disabled:active,.datepicker table tr td span.active.disabled:hover.active,.datepicker table tr td span.active.disabled:hover:active,.datepicker table tr td span.active:active,.datepicker table tr td span.active:hover.active,.datepicker table tr td span.active:hover:active{background-color:#039}.datepicker table tr td span.new,.datepicker table tr td span.old{color:#999}.datepicker .datepicker-switch{width:145px}.datepicker .datepicker-switch,.datepicker .next,.datepicker .prev,.datepicker tfoot tr th{cursor:pointer}.datepicker .datepicker-switch:hover,.datepicker .next:hover,.datepicker .prev:hover,.datepicker tfoot tr th:hover{background:#eee}.datepicker .next.disabled,.datepicker .prev.disabled{visibility:hidden}.datepicker .cw{font-size:10px;width:12px;padding:0 2px 0 5px;vertical-align:middle}.input-append.date .add-on,.input-prepend.date .add-on{cursor:pointer}.input-append.date .add-on i,.input-prepend.date .add-on i{margin-top:3px}.input-daterange input{text-align:center}.input-daterange input:first-child{-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}.input-daterange input:last-child{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0}.input-daterange .add-on{display:inline-block;width:auto;min-width:16px;height:18px;padding:4px 5px;font-weight:400;line-height:18px;text-align:center;text-shadow:0 1px 0 #fff;vertical-align:middle;background-color:#eee;border:1px solid #ccc;margin-left:-5px;margin-right:-5px}
